
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582559417524*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN image_1662393579630*//*END image_1662393579630*/
/*BEGIN w_1657549709340*/
#builder-sections [idd='w_1657549709340'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657549709340*/
/*BEGIN w_1662393579613*/
#builder-sections [idd='w_1662393579613'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393579613*/
/*BEGIN text_1662393579637*/
#builder-sections #text_1662393579637 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662393579637 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662393579637 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662393579637 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662393579637 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662393579637 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662393579637*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN gallery_1662393629147*/
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662393629147 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662393629147 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662393629147 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662393629147 .omw-field-image img{ width:100%}
/*END gallery_1662393629147*/
/*BEGIN w_1662393664815*/
#builder-sections [idd='w_1662393664815'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393664815*/
/*BEGIN text_1662393658958*/
#builder-sections #text_1662393658958 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662393658958 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662393658958 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662393658958 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662393658958 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662393658958 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662393658958*/
/*BEGIN w_1662393733144*/
#builder-sections [idd='w_1662393733144'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393733144*/
/*BEGIN w_1662393722087*/
#builder-sections [idd='w_1662393722087'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393722087*/
/*BEGIN w_1662393750588*/
#builder-sections [idd='w_1662393750588'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393750588*/
/*BEGIN image_1662393851475*/
#builder-sections #image_1662393851475 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393851475*/
/*BEGIN button_1662393851487*/
#builder-sections #button_1662393851487 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662393851487 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662393851487 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662393851487 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662393851487*/
/*BEGIN image_1662393851492*/
#builder-sections #image_1662393851492 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393851492*/
/*BEGIN button_1662393851499*/
#builder-sections #button_1662393851499 .omw-custombutton button {color:rgb(252, 252, 252) !important; background-color:rgb(94, 32, 31) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1662393851499 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662393851499 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662393851499 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662393851499*/
/*BEGIN image_1662393851505*/
#builder-sections #image_1662393851505 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662393851505*/
/*BEGIN button_1662393851513*//*END button_1662393851513*/
/*BEGIN w_1662459227128*//*END w_1662459227128*/
/*BEGIN w_1667489051290*/
#builder-sections [idd='w_1667489051290'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667489051290*/
/*BEGIN w_1662393693076*/
#builder-sections [idd='w_1662393693076'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393693076*/
/*BEGIN w_1667489074394*/
#builder-sections [idd='w_1667489074394'] {background-color:var(--cor1) !important; }
/*END w_1667489074394*/
/*BEGIN w_1667489080962*/
#builder-sections [idd='w_1667489080962'] {background-color:var(--cor1) !important; }
/*END w_1667489080962*/
/*BEGIN w_1667489086787*/
#builder-sections [idd='w_1667489086787'] {background-color:var(--cor1) !important; }
/*END w_1667489086787*/
/*BEGIN w_1667489092632*/
#builder-sections [idd='w_1667489092632'] {background-color:var(--cor1) !important; }
/*END w_1667489092632*/
/*BEGIN w_1676045756624*/
#builder-sections [idd='w_1676045756624'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1676045756624*/
/*BEGIN button_1589907054067*/
#builder-sections #button_1589907054067 .omw-custombutton button {color:rgb(252, 252, 252) !important; background-color:rgb(94, 32, 31) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1589907054067 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054067 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1589907054067 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1589907054067*/
/*BEGIN button_1589907054078*/
#builder-sections #button_1589907054078 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1589907054078 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054078 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1589907054078 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1589907054078*/
/*BEGIN button_1662393658963*/
#builder-sections #button_1662393658963 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662393658963 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662393658963 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662393658963 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662393658963*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN w_1657548839977*/
#builder-sections [idd='w_1657548839977'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657548839977*/
/*BEGIN w_1662393579624*/
#builder-sections [idd='w_1662393579624'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393579624*/
